package com.ruoyi.xq.enums.user;

import lombok.Getter;

// single-单身认证 education-学历认证 job-工作认证 car-车辆认证 house-房子认证 marriage-婚况认证
@Getter
public enum UserAuthTypeEnum {
    SINGLE("single","单身认证"),
    EDUCATION("education","学历认证"),
    JOB("job","工作认证"),
    CAR("car","车辆认证"),
    HOUSE("house","房子认证"),
    MARRIAGE("marriage","婚况认证"),

    ;
    private final String code;
    private final String text;

    UserAuthTypeEnum(String code, String text) {
        this.code = code;
        this.text = text;
    }
}
